alang=bg,en,eng                          # Audio language priority
slang=bg,en,eng                                    # Subtitle language priority
volume=100                                      # default volume, 100 = unchanged
audio-file-auto=fuzzy                           # Load external audio with (almost) the same name as the video
volume-max=200                                  # Max volume of the player
audio-pitch-correction=yes                      # https://mpv.io/manual/stable/#options-audio-pitch-correction
sub-ass-vsfilter-blur-compat=no                 # https://mpv.io/manual/stable/#options-sub-ass-vsfilter-aspect-compat
sub-fix-timing=no                               # https://mpv.io/manual/stable/#options-sub-fix-timing
sub-auto=fuzzy                                  # https://mpv.io/manual/stable/#options-no-sub-auto

fullscreen=yes
priority=high
vo=gpu-next
dither-depth=auto
gpu-api=d3d11
hwdec=d3d11va
gpu-context=d3d11
framedrop=decoder+vo
#profile=gpu-hq # we wish this worked on ultra low-end but alas
profile=fast
